@import url('https://fonts.googleapis.com/css?family=Lato:300,400,700');
@import url('https://fonts.googleapis.com/css?family=PT+Sans:400,700');
/*
font-family: 'Lato', sans-serif;
font-family: 'PT Sans', sans-serif;
--------------------------------------- */


/*
===================================
Start Basic Style
===================================
*/

*	{
	margin:0;
	padding:0;
}

body {
	margin:0 auto;
	color:#595c5b;
	background:#fff;
	font-size:14px;
	line-height:22px;
	font-weight:400;
	font-family: 'Lato', sans-serif;
}


/* Start Typography
-----------------------*/
p	{
	color:#595c5b;
	font-size:14px;
	line-height:22px;
	font-weight:400;
	margin-bottom:20px;	
	font-family: 'Lato', sans-serif;
}

h1, h2, h3, h4, h5, h6	{
	margin:0 0 20px 0;
	font-family: 'Lato', sans-serif;
	color:#595c5b;	
}

h1	{
	font-size:50px;
	line-height:58px;
}

h2	{
	font-size:40px;
	line-height:48px;
}

h3	{
	font-size:36px;
	line-height:44px;
}

h4	{
	font-size:30px;
	line-height:38px;
}

h5	{
	font-size:24px;
	line-height:32px;
}

h6	{
	font-size:20px;
	line-height:28px;
}

a	{
	text-decoration:none;
	color:#abd037;
	transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-ms-transition:all 0.5s ease;
	-webkit-transition:all 0.5s ease;	
}

a:hover	{
	color:#000;	
}
/* End Typography
-----------------------*/


/* Start Form Fields
-----------------------*/
input[type="text"], 
input[type="tel"], 
input[type="email"],
textarea , 
label {
	display:block;
	width:100%;
	background:#fff;
	border-radius:5px;
	font-size:14px;
	line-height:22px;
	border:none;
	padding:18px;
	margin-bottom:10px;
}

input[name="captcha"] {
	text-align:center;	
}

label {
	text-align:center;
	padding:16.5px;
}

label img {
	display:inline-block;
	max-width:100%;
	height:auto;
	vertical-align:middle;
}

textarea {
	height:120px;
	resize:none;	
}

input[type="submit"] {
	display:block;
	background:#abd037;
	font-size:14px;
	line-height:22px;
	padding:18px;
	border-radius:5px;
	border:none;
	text-align:center;
	width:100%;
	text-transform:uppercase;
	color:#595c5b;
	transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-ms-transition:all 0.5s ease;
	-webkit-transition:all 0.5s ease;	
}

input[type="submit"]:hover	{
	background:#000;
	color:#fff;
}

input::-webkit-input-placeholder {
	color: #595c5b;
	font-size:14px;
	line-height:22px;
	opacity:1;
	text-transform:capitalize;
	text-align:left;
}

input::-moz-placeholder {
	color: #595c5b;
	font-size:14px;
	line-height:22px;
	opacity:1;
	text-transform:capitalize;
	text-align:left;
}

input:-moz-placeholder {  
	color: #595c5b;
	font-size:14px;
	line-height:22px;
	opacity:1;
	text-transform:capitalize;
	text-align:left;
}

input:-ms-input-placeholder { 
	color: #595c5b;
	font-size:14px;
	line-height:22px;
	opacity:1;
	text-transform:capitalize;
	text-align:left;
}

textarea:-ms-input-placeholder {
	color: #595c5b;
	font-size:14px;
	line-height:22px;
	opacity:1;
	text-transform:capitalize;
	text-align:left;
}

textarea:-moz-placeholder {	
	color: #595c5b;
	font-size:14px;
	line-height:22px;
	opacity:1;
	text-transform:capitalize;
	text-align:left;
}

textarea::-webkit-input-placeholder {
	color: #595c5b;
	font-size:14px;
	line-height:22px;
	opacity:1;
	text-transform:capitalize;
	text-align:left;
}

textarea::-moz-placeholder {
	color: #595c5b;
	font-size:14px;
	line-height:22px;
	opacity:1;
	text-transform:capitalize;
	text-align:left;
}

input:focus::-webkit-input-placeholder {
	color:transparent;
}

input:focus::-moz-placeholder {
	color:transparent;
}

input:focus:-moz-placeholder {  
	color:transparent;
}

input:focus:-ms-input-placeholder { 
	color:transparent;
}

textarea:focus:-ms-input-placeholder {
	color:transparent;
}

textarea:focus:-moz-placeholder {	
	color:transparent;
}

textarea:focus::-webkit-input-placeholder {
	color:transparent;
}

textarea:focus::-moz-placeholder {
	color:transparent;
}
/* End Form Fields
-----------------------*/


/* Start Scroll Go To Top
---------------------------*/
.scrollup { 
	width:40px; 
	height:40px;  
	position:fixed; 
	bottom:25px; 
	right:16px; 
	display:none; 
	text-indent:-9999px; 
	background: url('../images/icon_top.png') no-repeat;
}
/* End Scroll Go To Top
-------------------------*/


/* Start Top Modal
--------------------*/
.top-modal .modal-dialog .modal-content {
	background:#595c5b;
}

.top-modal .modal-dialog .modal-content .modal-header h4 {
	font-size:30px;
	line-height:38px;
	text-transform:uppercase;
	color:#fff;
	font-weight:400;
	margin:0;
	font-family: 'PT Sans', sans-serif;
}

.top-modal .modal-dialog .modal-content .modal-header h4 strong {
	font-weight:700;
}

.top-modal .modal-dialog .modal-content .modal-body form .row {
	margin-left:-5px;
	margin-right:-5px;	
}

.top-modal .modal-dialog .modal-content .modal-body form .row .col-lg-4.col-md-4.col-sm-4.col-xs-6 , 
.top-modal .modal-dialog .modal-content .modal-body form .row .col-lg-4.col-md-4.col-sm-4.col-xs-12 , 
.top-modal .modal-dialog .modal-content .modal-body form .row .col-lg-12.col-md-12.col-sm-12.col-xs-12 {
	padding:0 5px !important;	
}
/* End Top Modal
--------------------*/

header , 
section.slider , 
section.acrediation , 
section.about-services , 
section.testimonials , 
section.sec-bottom , 
section.banner , 
section.services , 
section.pricing , 
footer	{
	float:left;
	width:100%;	
}

.clear	{
	clear:both;
}

/* Start General Class for Center Container */
.col-center	{
	margin:0 auto !important;
	float:none !important;	
}
/* End General Class for Center Container */


/* 
===================================
Start General Style
=================================== 
*/

/* Start Header Style 
------------------------*/
header {
	position:relative;
	z-index:9999;
}

header .logo {
	text-align:left;
}

header .logo a , 
header .logo a img , 
header .logo img {
	display:inline-block;
	max-width:100%;
	height:auto;
	vertical-align:middle;
}

header .menu-area .top-buttons {
	text-align:right;
	margin-bottom:30px;
	margin-top:30px;	
}

header .menu-area .top-buttons p {
	margin:0;
}

header .menu-area .top-buttons p a {
	border:1px solid #abd037;
	position:relative;
	font-size:18px;
	line-height:26px;
	display:inline-block;
	color:#fff;
	min-width:300px;
	margin-left:50px;
	padding:15px 30px 15px 100px;
}

header .menu-area .top-buttons p a i {
	position:absolute;
	display:block;
	left:0;
	top:0;
	color:#fff;
	background:#abd037;
	width:66px;
	height:57px;
	font-size:35px;
	line-height:35px;
	text-align:center;
	padding:10px 0;
}

header .menu-area .top-buttons p a:hover {
	background:#000;
	color:#fff;
}

.main-nav {
    margin: auto;
    width: 100%;
}

.main-nav ul {
	z-index:999;
	text-align:right;
}

.main-nav ul li{
	display:inline-block;
	list-style: none;
	position: relative;
	text-align: center;
	transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-ms-transition:all 0.5s ease;
	-webkit-transition:all 0.5s ease;
}

.main-nav ul li:after {
	content:"/";
	color:#fff;
	display:inline-block;
	margin:0 41px;	
}

.main-nav ul li:last-child:after {
	display:none;
}

.main-nav ul li a {
	color: #fff;
	display:inline-block;
	font-size: 16px;
	line-height: 24px;
	border-bottom:2px solid transparent;
	padding:15px 0;
	position: relative;
	font-weight:400;
	font-family: 'PT Sans', sans-serif;
	outline:none;
	outline-offset:0;
	text-decoration: none;
	text-transform:uppercase;
	transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-ms-transition:all 0.5s ease;
	-webkit-transition:all 0.5s ease;
}

.main-nav ul ul li	{
	padding-bottom:0;	
}

.main-nav ul ul li a	{
	border-right:none;
	color:#fff;
}

.main-nav ul li.active a , 
.main-nav ul li a:hover {
	color:#abd037;
	border-bottom-color:#abd037;
}

.main-nav ul ul a:hover {
	color: #fff;
	background:#231f20;
}
 
.main-nav li:hover ul {
	display: block;
	opacity: 1;
	visibility: visible;
	margin-top:0px;
}
 
.main-nav ul li ul {
	background:#abd037;
	visibility: hidden;
	width: auto;
	position: absolute;
	text-align: center;
	-webkit-transition: all 0.5s ease 0s;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
	opacity: 0;
	margin-top:15px;
}
 
.main-nav ul ul li {
	border-top: 1px solid #fff;
	display: block;
	float: none;
	margin: 0;
	list-style: none;
}

.main-nav ul ul li a:after , 
.main-nav ul ul li:after {
	display:none;	
}

.main-nav ul ul li a {
	border-bottom:none;	
}
 
.main-nav ul li.sub_menu a {
	padding-right: 32px;
}

.main-nav ul li.sub_menu a:before {
	border-left: 6px solid rgba(0, 0, 0, 0);
	border-right: 6px solid rgba(0, 0, 0, 0);
	border-top: 6px solid #FFF;
	content: "";
	height: 0;
	position: absolute;
	right: 10px;
	top: 37px;
	width: 0;
	z-index: 999;
}
 
.main-nav ul ul a,
.main-nav ul ul a:link {
	line-height: 40px;
	padding: 0 15px;
	min-width: 250px;
	text-align: left;
}
 
.main-nav ul:after {
	content: '.';
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

.main-nav ul , 
.main-nav ul ul {
	padding: 0;
	margin: 0;
	list-style: none;
	line-height: 1;
}

.main-nav ul li ul ul {
	margin: -51px 0px 0px 188px !important;
}

.main-nav ul li:hover ul ul , 
.main-nav ul li:hover ul ul ul , 
.main-nav ul li.sfhover ul ul , 
.main-nav ul li.sfhover ul ul ul {
	left: -999em;
}

.main-nav ul li:hover ul , 
.main-nav ul li li:hover ul , 
.main-nav ul li li li:hover ul , 
.main-nav ul li.sfhover ul , 
.main-nav ul li li.sfhover ul , 
.main-nav ul li li li.sfhover ul { 
	left: auto;
}

.main-nav ul li li li:hover ul {
	top: 30px;
}
/* End Header Style 
------------------------*/


/* Start Slider Style 
----------------------*/
section.slider {
	position:relative;
	margin-top:-173px;
	background-size:cover;
	background-position:top center;
	background-repeat:no-repeat;
}

section.slider:after {
	content:"";
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;	
	background:rgba(0, 0, 0, 0.70);
	display:block;
	z-index:99;
}

section.slider .owl-carousel {
	z-index:999;
	position:relative;
	padding:302px 0 0 0;
	min-height:845px;
}

section.slider .owl-carousel .item {
	text-align:center;
	cursor:move;
}

section.slider .owl-carousel .item .slider-image {
	text-align:center;	
}

section.slider .owl-carousel .item .slider-image img {
	max-width:100%;
	height:auto;
	vertical-align:middle;
	display:inline-block;
	border:2px solid #fff;
}

section.slider .owl-carousel .item .slider-text {
	text-align:center;
}

section.slider .owl-carousel .item .slider-text h1 {
	margin:0;
	font-size:38px;
	line-height:45px;
	text-transform:uppercase;
	color:#abd037;
}

section.slider .owl-carousel .item .slider-text h2 {
	margin:0;
	font-size:38px;
	line-height:45px;
	text-transform:uppercase;
	color:#fff;
}

section.slider .owl-carousel .owl-controls .owl-pagination {
	display:block !important;
	z-index:99;
}

section.slider .owl-carousel .owl-controls .owl-buttons div i {
	color:rgba(255, 255, 255, 0.20);
	font-size:140px;
	transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-ms-transition:all 0.5s ease;
	-webkit-transition:all 0.5s ease;	
}

section.slider .owl-carousel .owl-controls .owl-buttons {
	position:absolute;
	width:100%;
	top:42%;
	z-index:99;
}

section.slider .owl-carousel .owl-controls .owl-buttons .owl-prev {
	position:absolute;
	left:50px;
	top:0;
}

section.slider	.owl-carousel .owl-controls .owl-buttons .owl-next {
	position:absolute;
	right:50px;
	top:0;
}

section.slider .owl-carousel .owl-controls .owl-buttons .owl-prev:hover i , 
section.slider .owl-carousel .owl-controls .owl-buttons .owl-next:hover i {
	color:#abd037;	
}
/* End Slider Style 
----------------------*/


/* Start Acrediation Style 
-------------------------*/
section.acrediation {
	background:#fff;
	padding:70px 0;
	border-bottom:1px solid #e1e1e1;
}

section.acrediation .title-box {
	text-align:center;
	margin-bottom:30px;
}

section.acrediation .title-box h1 {
	font-size:30px;
	line-height:38px;
	color:#595c5b;
	font-weight:400;
	font-family: 'PT Sans', sans-serif;
	text-transform:uppercase;
}

section.acrediation .title-box h1 strong {
	font-weight:700;
}

section.acrediation	.owl-carousel .owl-controls .owl-pagination {
	display:none !important;	
}

section.acrediation .client_logos_main	{
	text-align:center;
	position:relative;
}

section.acrediation .client_logos_main img {
	display:inline-block;
	max-width:100%;
	height:auto;
	vertical-align:middle;
}

section.acrediation	.owl-carousel .owl-controls .owl-buttons div i {
	color:#a7a7a7;
	transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-ms-transition:all 0.5s ease;
	-webkit-transition:all 0.5s ease;	
}

section.acrediation	.owl-carousel .owl-controls .owl-buttons {
	position:absolute;
	width:100%;
	top:26px;	
}

section.acrediation	.owl-carousel .owl-controls .owl-buttons .owl-prev {
	position:absolute;
	left:-30px;
	top:0;
}

section.acrediation	.owl-carousel .owl-controls .owl-buttons .owl-next {
	position:absolute;
	right:-30px;
	top:0;
}

section.acrediation	.owl-carousel .owl-controls .owl-buttons .owl-prev:hover i , 
section.acrediation	.owl-carousel .owl-controls .owl-buttons .owl-next:hover i {
	color:#abd037;	
}
/* End Acrediation Style 
-------------------------*/


/* Start About & Services Style 
--------------------------------*/
section.about-services {
	background:#fcfcfc;
	padding:80px 0;
	border-bottom:1px solid #e1e1e1;
}

section.about-services .about-area {
	text-align:right;
}

section.about-services .about-area-inner {
	text-align:left;
}

section.about-services .about-area h1 {
	font-size:30px;
	line-height:38px;
	color:#595c5b;
	font-weight:400;
	font-family: 'PT Sans', sans-serif;
	text-transform:uppercase;
}

section.about-services .about-area h1 strong {
	font-weight:700;
}

section.about-services .about-area p {
	color:#595c5b;
	font-size:14px;
	line-height:22px;
	font-weight:400;
}

section.about-services .about-area a {
	display:inline-block;
	border:1px solid #595c5b;
	color:#595c5b;
	font-weight:18px;
	line-height:26px;
	text-transform:uppercase;
	padding:8px;
	background:#fff;
	min-width:200px;
	margin-top:10px;
	text-align:center;
}

section.about-services .about-area a i {
	color:#abd037;
	margin-right:10px;
	transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-ms-transition:all 0.5s ease;
	-webkit-transition:all 0.5s ease;	
}

section.about-services .about-area a:hover {
	background:#abd037;
	color:#fff;
}

section.about-services .about-area a:hover i {
	color:#fff;
}

section.about-services .services-area ul {
	display:block;
	list-style:none;
	margin:0;
	padding:0;
	position:relative;
}

section.about-services .services-area ul:before {
	content:"";
	display:block;
	position:absolute;
	left:31px;
	top:0;
	height:84%;
	border-left:1px dashed #e1e1e1;
}

section.about-services .services-area ul li {
	display:block;
	width:100%;
	position:relative;
	padding-left:85px;
	margin-bottom:38px;
}

section.about-services .services-area ul li:last-child {
	margin-bottom:0px;
}

section.about-services .services-area ul li i {
	display:block;
	position:absolute;
	left:0;
	top:0;
	border-radius:50%;
	text-align:center;
	color:#fff;
	background:#abd037;
	font-size:30px;
	line-height:30px;
	border:2px solid #e1e1e1;
	width:65px;
	height:65px;
	padding:15px 0;	
}

section.about-services .services-area ul li h6 {
	font-size:18px;
	line-height:26px;
	color:#444444;
	text-transform:uppercase;
	font-weight:700;
	margin-bottom:5px;	
}

section.about-services .services-area ul li p {
	font-size:14px;
	line-height:22px;
	color:#595c5b;
	font-weight:400;
}

section.about-services .services-area a {
	display:inline-block;
	border:1px solid #595c5b;
	color:#595c5b;
	font-weight:18px;
	line-height:26px;
	text-transform:uppercase;
	padding:8px;
	background:#fff;
	min-width:200px;
	margin-top:10px;
	text-align:center;
	margin-left:85px;
}

section.about-services .services-area a i {
	color:#abd037;
	margin-right:10px;
	transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-ms-transition:all 0.5s ease;
	-webkit-transition:all 0.5s ease;	
}

section.about-services .services-area a:hover {
	background:#abd037;
	color:#fff;
}

section.about-services .services-area a:hover i {
	color:#fff;
}

section.about-services .side-form h1 {
	font-size:30px;
	line-height:38px;
	color:#595c5b;
	font-weight:400;
	font-family: 'PT Sans', sans-serif;
	text-transform:uppercase;
}

section.about-services .side-form strong {
	font-weight:700;
}

section.about-services .side-form form {
	padding:15px;
	background:#abd037;
}

section.about-services .side-form form input , 
section.about-services .side-form form textarea {
	padding:13px	
}

section.about-services .side-form form input[type="submit"] {
	background:#595c5b;
	color:#fff;
	border:1px solid #000000;
}

section.about-services .side-form form input[type="submit"]:hover {
	background:#000;
}

section.about-services .side-form form textarea {
	height:80px;
}
/* End About & Services Style 
--------------------------------*/


/* Start Testimonials Style 
----------------------------*/
section.testimonials {
	background:url(../images/testi-bg.jpg) top center no-repeat;
	background-size:cover;
	padding:80px 0;
	position:relative;
	border-bottom:1px solid #e1e1e1;
}

section.testimonials:before {
	content:"";
	display:block;
	width:100%;
	height:100%;
	position:absolute;
	left:0;
	top:0;
	z-index:0;
	background:rgba(0, 0, 0, 0.70);	
}

section.testimonials .title-box {
	text-align:center;
	margin-bottom:40px;	
	position:relative;
}

section.testimonials .title-box h1 {
	text-transform:uppercase;
	color:#fff;
	font-size:30px;
	line-height:38px;
	font-family: 'PT Sans', sans-serif;
	font-weight:400;
}

section.testimonials .title-box h1 strong {
	font-weight:700;
}

section.testimonials .title-box img {
	max-width:100%;
	height:auto;
	display:inline-block;
	vertical-align:middle;	
}

section.testimonials .texti-container {
	position:relative;
}

section.testimonials .texti-container ul {
	display:block;
	list-style:none;
	margin:0;
	padding:0;	
}

section.testimonials .texti-container ul li {
	display:block;
	float:left;
	width:100%;
	max-width:570px;
	position:relative;
	padding-left:120px;
	border-bottom:1px dashed #fff;
	border-right:1px dashed #fff;
	min-height:195px;
	padding-bottom:20px;
	padding-top:20px;
	padding-right:30px;
}

section.testimonials .texti-container ul li img {
	position:absolute;
	left:20px;
	top:20px;
	display:inline-block;
	width:80px;
	height:80px;
	vertical-align:middle;
	border-radius:50%;
}

section.testimonials .texti-container ul li p {
	color:#fff;
	font-size:14px;
	line-height:22px;
}

section.testimonials .texti-container ul li h5 {
	font-size:14px;
	line-height:22px;
	margin:0;
	font-weight:700;
	color:#fff;
	text-transform:capitalize;
}

section.testimonials .texti-container ul li h6 {
	font-size:14px;
	line-height:22px;
	margin:0;
	font-weight:400;
	color:#abd037;
}

section.testimonials .texti-container ul li:last-child , 
section.testimonials .texti-container ul li:nth-last-child(2) {
	border-bottom:none;
	margin:0;
}

section.testimonials .texti-container ul li:nth-child(even) {
	border-right:none;	
}
/* End Testimonials Style 
----------------------------*/


/* Start Bottom Section Style 
------------------------------*/
section.sec-bottom {
	background:#595c5b;
	padding:80px 0 0 0;
	border-top:1px solid #fff;
}

section.sec-bottom-inner {
	background:#abd037;
}

section.sec-bottom-inner .contact-form form input[type="submit"] {
	background:#595c5b;
	color:#fff;
}

section.sec-bottom-inner .contact-form form input[type="submit"]:hover {
	background:#000;
}

section.sec-bottom .contact-form {
	max-width:800px;
	margin:0 auto 50px auto;
}

section.sec-bottom .contact-form form .row {
	margin-left:-5px;
	margin-right:-5px;	
}

section.sec-bottom .contact-form form .row .col-lg-4.col-md-4.col-sm-4.col-xs-6 , 
section.sec-bottom .contact-form form .row .col-lg-4.col-md-4.col-sm-4.col-xs-12 , 
section.sec-bottom .contact-form form .row .col-lg-12.col-md-12.col-sm-12.col-xs-12 {
	padding:0 5px !important;	
}

section.sec-bottom .contact-form .title-box {
	text-align:center;
	margin-bottom:40px;	
}

section.sec-bottom .contact-form .title-box h1 {
	text-transform:uppercase;
	color:#fff;
	font-size:30px;
	line-height:38px;
	font-family: 'PT Sans', sans-serif;
	font-weight:400;
}

section.sec-bottom .contact-form .title-box h1 strong {
	font-weight:700;
}
/* End Bottom Section Style 
------------------------------*/


/* Start Footer Style 
------------------------------*/
footer {
	background:#595c5b;
	padding-bottom:10px;
}

footer .copyrights-social {
	padding-top:30px;
	border-top:1px solid #efefef;
	text-align:center;	
}

footer .copyrights-social p {
	color:#c6c6c6;
}

footer .copyrights-social p a {
	display:inline-block;
	margin:0 4px;
}

footer .copyrights-social p a i {
	display:block;
	width:35px;
	height:35px;
	border-radius:50%;
	text-align:center;
	color:#fff;
	font-size:17px;
	line-height:17px;
}

footer .copyrights-social p a i {
	padding:8px 0;
	transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-ms-transition:all 0.5s ease;
	-webkit-transition:all 0.5s ease;	
}

footer .copyrights-social p a i.fa-facebook-f {
	background:#3c5998;	
}

footer .copyrights-social p a i.fa-twitter {
	background:#1da1f2;	
}

footer .copyrights-social p a i.fa-youtube {
	background:#e62117;	
}

footer .copyrights-social p a i.fa-linkedin {
	background:#0177b5;	
}

footer .copyrights-social p a i.fa-google-plus {
	background:#dc4a38;	
}

footer .copyrights-social p a i.fa-rss {
	background:#f37e00;	
}

footer .copyrights-social p a:hover i {
	background:#fff;
	color:#000;	
}
/* End Footer Style 
------------------------------*/


/* Start Banner Style 
----------------------*/
section.banner {
	position:relative;
	margin-top:-173px;
}

section.banner:before {
	content:"";
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	background:rgba(0, 0, 0, 0.70);
}

section.banner img {
	width:100%;
	height:auto;
	vertical-align:middle;
	display:inline-block;
}

section.banner .title-box {
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;	
}

section.banner .title-box .text-box {
	text-align:center;
	padding-top:300px;
}

section.banner .title-box .text-box h1 {
	color:#fff;
	font-size:50px;
	line-height:58px;
	font-weight:700;
	text-transform:uppercase;
}

section.banner .title-box .text-box h1 strong {
	font-weight:400;
	color:#abd036;	
}
/* End Banner Style 
----------------------*/


/* Start Services Style 
------------------------*/
section.services {
	padding:80px 0 50px 0;
	background:#fff;
}

section.services .services-box {
	padding:30px;
	border:1px solid #d9d9d9;
	margin-bottom:30px;
	min-height:470px;
}

section.services .services-box i {
	display:block;
    font-size:30px;
    width:65px;
	height:65px;
	margin:0 auto 10px auto;
	color:#fff;
	border:2px solid #e1e1e1;
    border-radius:50%;
	background:#abd037;
	text-align:center;
	padding:14px 0;
    color:#fff;
    display:block;
    font-size:30px;
}

section.services .services-box h6 {
	font-size:18px;
	line-height:26px;
	color:#444444;
	text-transform:uppercase;
	font-weight:700;
	margin-bottom:5px;
	text-align:center;
}

section.services .services-box p {
	color:#595c5b;
	font-size:14px;
	line-height:22px;
	font-weight:400;
}
/* End Services Style 
----------------------*/


/* Start Pricing Style 
------------------------*/
section.pricing {
	padding:80px 0 50px 0;
	background:#fff;
}

section.pricing .text-box {
	text-align:center;
}

section.pricing .text-box p {
	font-size:14px;
	color:#595c5b;
	line-height:22px;
}

section.pricing .pricing-boxes {
	text-align:center;
	border:1px solid #b8b8b8;
	box-shadow:0 0 3px #d2d2d2;
	background:#e7e7e7;
	margin-bottom:30px;
}

section.pricing .pricing-boxes h1 {
	text-align:center;
	background:#abd037;
	margin:0;
	padding:20px 0;
	font-size:25px;
	line-height:33px;
	font-family: 'PT Sans', sans-serif;
	font-weight:700;
	color:#fff;
}

section.pricing .pricing-boxes .content-area {
	background:#e7e7e7;
	padding:15px;
}

section.pricing .pricing-boxes .content-area .inner-box {
	border:1px solid #d3d3d3;
	background:#f6f6f6;
	padding:5px;
}

section.pricing .pricing-boxes .content-area .inner-box .text-box .package-text {
	min-height:350px;	
}

section.pricing .pricing-boxes .content-area .inner-box .text-box .package-text h3 {
	font-size:30px;
	line-height:38px;
	color:#595c5b;
	text-transform:uppercase;
	font-family: 'PT Sans', sans-serif;
	font-weight:700;
	padding:0 10px;
	margin:0;
}

section.pricing .pricing-boxes .content-area .inner-box .text-box .package-text h6 {
	font-size:15x;
	line-height:23px;
	font-weight:700;
	text-transform:uppercase;
	font-family: 'PT Sans', sans-serif;
	color:#abd037;
	margin:0;	
}

section.pricing .pricing-boxes .content-area .inner-box .text-box .package-text h2 {
	font-size:50x;
	line-height:58px;
	font-weight:700;
	text-transform:uppercase;
	color:#595c5b;
	margin:0;
}

section.pricing .pricing-boxes .content-area .inner-box .text-box .package-text h5 {
	font-size:16x;
	line-height:24px;
	font-weight:300;
	text-transform:uppercase;
	color:#000000;
	margin-bottom:20px;
}

section.pricing .pricing-boxes .content-area .inner-box .text-box .package-text p {
	font-size:14x;
	line-height:22px;
	font-weight:400;
	color:#595c5b;
}

section.pricing .pricing-boxes .content-area .inner-box .text-box ul {
	margin:0;
	padding:0;
	list-style:none;
	background:#fff;
	padding:3px;	
}

section.pricing .pricing-boxes .content-area .inner-box .text-box ul li {
	border-bottom:1px dashed #9d9d9d;
	font-size:12px;
	line-height:20px;
	color:#595c5b;
	font-weight:700;
	padding-bottom:5px;
	margin-bottom:5px;	
}

section.pricing .pricing-boxes .content-area .inner-box .text-box ul li:last-child {
	font-size:10px;
	line-height:16px;
	border-bottom:none;	
}

section.pricing .pricing-boxes .content-area .inner-box .text-box ul li span {
	color:#ea0000;
	display:block;
}

section.pricing .pricing-boxes .content-area .inner-box .text-box .white-box {
	background:#fff;
	padding:60px 0;	
}

section.pricing .pricing-boxes .content-area .inner-box .text-box .white-box h2 {
	border-top:1px dashed #9d9d9d;
	border-bottom:1px dashed #9d9d9d;
	font-size:25px;
	line-height:33px;
	color:#595c5b;
	font-weight:700;
	padding:35px 0;
	margin:0;
}

section.pricing .pricing-boxes .content-area .inner-box .text-box .white-box h2 strong {
	font-weight:300;
	display:block;
}

section.pricing .pricing-boxes .content-area .inner-box .text-box span.last {
	display:block;
	width:100%;
	text-align:center;
	font-size:15px;
	line-height:23px;
	color:#ea0000;
	font-weight:400;
	padding:40.5px 0;
}
/* End Pricing Style 
----------------------*/


/* Start Media Quaries
==================================== */
@media only screen and (min-width: 992px) and (max-width:1199px) {
	section.testimonials .texti-container ul li {
		width:470px;	
	}

	section.acrediation	.owl-carousel .owl-controls .owl-buttons .owl-prev {
		left:0;
	}
	
	section.acrediation	.owl-carousel .owl-controls .owl-buttons .owl-next {
		right:0;
	}
	
	header .menu-area .top-buttons p a {
		margin-left:30px;	
	}
	
	.main-nav ul li::after {
		margin:0 38.5px;	
	}
	
	section.slider {
		margin-top:-174px;	
	}
	
	section.slider .owl-carousel .owl-controls .owl-buttons .owl-prev {
		left:15px;	
	}
	
	section.slider .owl-carousel .owl-controls .owl-buttons .owl-next {
		right:15px;	
	}
	
	section.slider .owl-carousel .item .slider-text {
		padding-top:30px;	
	}
	
	section.slider .owl-carousel .item .slider-text h1 , 
	section.slider .owl-carousel .item .slider-text h2 {
		font-size:30px;
		line-height:38px;	
	}

	section.banner .title-box .text-box {
		padding-top:240px;
	}

	section.banner .title-box .text-box h1 {
		font-size:40px;
		line-height:48px;
	}
	
	section.services .services-box {
		min-height:530px;	
	}
	
	section.pricing .pricing-boxes .content-area .inner-box .text-box .white-box h2 {
		font-size:20px;
		line-height:28px;	
	}
}

@media only screen and (max-width: 991px) {
	.main-nav ul li.active a	{
		background:#000;
	}
	
	header .responsive-menu {
		display: block;
	}	
	
	.menu	{
		border:none;
	}
	
	.main-nav ul li ul {
		background-color: transparent;
		opacity: 1;
		position: static;
		transition: none;
	}
	
	.main-nav ul li a {
		font-size:16px;
		line-height:16px;
		border-radius: 0;
		-o-border-radius: 0;
		-moz-border-radius: 0;
		-ms-border-radius: 0;
		-webkit-border-radius: 0;
	}
	
	.main-nav ul ul li {
		border: none;
	}
	
	.mean-container .mean-bar	{
		position:static !important;		
	}
	
	.main-nav ul ul a , 
	.main-nav ul ul a:link {
		line-height: inherit;
	}
	
	.main-nav ul ul a , 
	.main-nav ul ul a:link {
		min-width: inherit;
	}
	
	.main-nav ul li ul ul {
		margin: 0 !important;
	}
	
	header .navigation {
		display: none;
	}
	
	.menues_container	{
		background:none;
		width:auto;
		z-index:0;
	}
	
	section.testimonials .texti-container ul li {
		width:360px;
		min-height:240px;	
	}

	section.acrediation	.owl-carousel .owl-controls .owl-buttons .owl-prev {
		left:15px;
	}
	
	section.acrediation	.owl-carousel .owl-controls .owl-buttons .owl-next {
		right:15px;
	}
	
	section.slider {
		margin-top:-174px;	
	}
	
	section.slider .owl-carousel .item .slider-image {
		margin-bottom:30px;	
	}
	
	section.slider .owl-carousel .item .slider-text h1 , 
	section.slider .owl-carousel .item .slider-text h2 {
		font-size:30px;
		line-height:38px;	
	}
	
	section.slider .owl-carousel .owl-controls .owl-buttons {
		display:none;	
	}
	
	header .menu-area .top-buttons p a {
		display:block;
		width:100%;
		margin:0 0 15px 0;
		text-align:center;	
	}
	
	header .menu-area .top-buttons {
		margin:20px 0;
	}

	section.banner .title-box .text-box {
		padding-top:200px;
	}

	section.banner .title-box .text-box h1 {
		font-size:30px;
		line-height:38px;
	}

	section.about-services .side-form form input , 
	section.about-services .side-form form textarea {
		padding:18px	
	}
	
	section.pricing .pricing-boxes .content-area .inner-box .text-box .package-text {
		min-height:inherit;
		padding:15px;	
	}
}

@media only screen and (max-width: 767px) {
	section.testimonials .texti-container ul li {
		float:none;
		display:block;
		width:100%;
		border:none;
		border-bottom:1px dashed #fff;
		padding-bottom:30px;
		margin-bottom:30px;
		min-height:inherit;
	}

	section.testimonials .texti-container ul li:last-child , 
	section.testimonials .texti-container ul li:nth-last-child(2) {
		border-bottom:1px dashed #fff;
		padding-bottom:30px;
		margin-bottom:30px;
	}
	
	section.testimonials .texti-container ul li:last-child {
		border-bottom:none;
		padding-bottom:0px;
		margin-bottom:0px;	
	}
	
	section.about-services .about-area {
		text-align:center;
		margin-bottom:80px;	
	}
	
	section.acrediation .owl-carousel .owl-controls .owl-buttons {
		display:none;	
	}
	
	header {
		background:#595c5b;
		padding:20px 0;	
	}
	
	header .logo , 
	section.about-services .side-form h1 {
		text-align:center;	
	}
	
	section.slider {
		margin:0;	
	}
	
	section.slider .owl-carousel {
		min-height:550px;	
	}
	
	section.slider .owl-carousel {
		padding:60px 0 0;	
	}
	
	header .menu-area .top-buttons  , 
	header .menu-area .top-buttons p a:last-child {
		margin-bottom:0px;	
	}
	
	section.banner {
		margin:0;	
	}
	
	section.banner .title-box .text-box {
		padding-top:15%;	
	}
	
	section.services .services-box {
		text-align:center;
		min-height:inherit;	
	}

	section.about-services .side-form form input , 
	section.about-services .side-form form textarea {
		padding:13px	
	}
}

@media only screen and (max-width: 640px) {
	section.testimonials .texti-container ul li img {
		position:static;
		display:block;
		margin:0 auto 30px auto;
	}
	
	section.testimonials .texti-container ul li {
		padding-left:0px;
		padding-right:0px;
		padding-top:0px;
		text-align:center;	
	}
	
	section.slider .owl-carousel .owl-controls {
		display:none !important;	
	}
	
	.top-modal .modal-dialog .modal-content .modal-header h4 {
		text-align:center;	
	}
}

@media only screen and (max-width: 480px) {
	.display-full {
		float:none !important;
		width:100% !important;
		margin:0 auto !important;	
	}
	
	section.sec-bottom .contact-form .title-box h1 , 
	section.testimonials .title-box h1 , 
	section.about-services .about-area h1 , 
	section.acrediation .title-box h1 , 
	section.banner .title-box .text-box h1 , 
	header .logo, section.about-services .side-form h1 {
		font-size:28px;
		line-height:36px;	
	}
	
	.top-modal .modal-dialog .modal-content .modal-header h4 {
		font-size:24px;
		line-height:32px;	
	}
	
	header .menu-area .top-buttons p a {
		padding:15px 10px 15px 80px;
		min-width:100%;
	}
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
}

@media (-webkit-max-device-pixel-ratio) {
}

/* ========================= XXX ========================= XXX ========================= */
/* ========================= XXX ========================= XXX ========================= */

iframe {
    width: 100% !important;
    height: auto !important;
    min-height: 371px !important;
}


.top-buttons span {
    float: left;
    text-align: center;
    color: #fff;
    margin: 0px auto;
    width: 100%;
    padding-top: 7px;
    font-size: 17px;
}